Subject: Document Action: Terminology for IP Multicast Benchmarking to Informational

From: The IESG <[email-masked]>
Date: Wed, 30 Sep 1998 06:58:17 -0400

The IESG has approved the Internet-Draft 'Terminology for IP Multicast
Benchmarking' <draft-ietf-bmwg-mcast-05.txt> as an Informational RFC.
This document is the product of the Benchmarking Methodology Working
Group.

The IESG contact persons are Bert Wijnen and Harald Alvestrand.